@charset "utf-8";
/*-----------------------------  
　　rankGadget  
------------------------------*/  
.rankGadget {
	margin-bottom:10px;
	background:url(../../img/pc/bg_rank_body.gif) repeat-y -300px 0;/*mid*/
}
.rankGadgetContainer {
	background:url(../../img/pc/bg_rank_body.gif) no-repeat -598px 100%;/*bottom*/
}
.rankGadgetContent {
	background:url(../../img/pc/bg_rank_body.gif) no-repeat 0 0;/*top*/
	min-height:95px
}

/*-----------------------------  
　　common  
------------------------------*/  
/* sprite & icons */
.rankGadget .iconHeart,
.rankGadget .iconCart,
.rankGadget .iconBeginner,
.rankGadget .stageKing .icon,
.rankGadget .stageQueen .icon,
.rankGadget .stageJack .icon,
.rankGadget .infoBubble,
.rankGadget .infoBubble .bubbleParent,
.rankGadget .infoBubble .bubbleChild,
.rankGadget .infoBubble .caret {
	display:inline-block;
	background-image:url(../../img/pc/rank_sprite.gif);
	background-repeat:none;
}
.rankGadget .iconCart {
	margin-right:5px;
	width:17px;
	height:15px;
	background-position:-18px 0;
	vertical-align:middle;
}
.rankGadget .iconBeginner {
	margin-right:5px;
	width:13px;
	height:17px;
	background-position:-37px 0;
	vertical-align:middle;
}

.rankGadget .iconHeart {
	width:16px;
	height:16px;
	background-position:0 0;
	vertical-align:middle;
}

.rankGadget .stageKing .icon,
.rankGadget .stageQueen .icon,
.rankGadget .stageJack .icon {
	width:50px;
	height:70px;
}
.rankGadget .stageKing .icon {
	background-position:0 -27px;
}
.rankGadget .stageQueen .icon {
	background-position:0 -100px;
}
.rankGadget .stageJack .icon {
	background-position:0 -173px;
}
*:first-child+html .rankGadget .iconHeart,
*:first-child+html .rankGadget .iconCart,
*:first-child+html .rankGadget .iconBeginner,
*:first-child+html .rankGadget .stageKing .icon,
*:first-child+html .rankGadget .stageQueen .icon,
*:first-child+html .rankGadget .stageJack .icon {
	display:inline;
}
* html .rankGadget .iconHeart,
* html .rankGadget .iconCart,
* html .rankGadget .iconBeginner,
* html .rankGadget .stageKing .icon,
* html .rankGadget .stageQueen .icon,
* html .rankGadget .stageJack .icon  {
	display:inline;
}

/* typography */
.rankGadget .textEmph {
	color:#bf0000;
}
.rankGadget em {
	font-weight:bold;
	font-style:normal;
}
.rankGadget p {
	line-height:1.5;
}
.rankGadget .caption {
	margin-bottom:10px;
}
.rankGadget .caption a{
	font-weight:bold;
}

/* align & positions */
.rankGadget .ac{
	text-align:center;
}

/* imgabs */ /* img:left, abs:righ t*/
.rankGadget .imgabs .img {
	float:left;
	margin-right:10px;
}
.rankGadget .imgabs .abs {
	overflow:hidden;
}

/* definition list */ /* vertical */
.rankGadget .defList {
	margin-bottom:5px;
	font-size:92.3%;/* 12px */
}
.rankGadget .defList dt {
	float:left;
	margin-right:8px;
	font-weight:bold;
	line-height:1.3;
}
.rankGadget .defList dd {
	overflow:hidden;
	line-height:1.3;
}
/* linklist */
.rankGadget .linklist{
	font-size:92.3%;/* 12px */
}
.rankGadget .linklist li {
	margin-bottom:5px;
}
.rankGadget .linklist li .iconBeginner{
	margin-left:4px;
	margin-right:5px;
}
/* bubble */
.rankGadget .infoBubble {
	display:inline-block;
	padding-left:3px;
	background-position:0 -274px;
}
*:first-child+html .rankGadget .infoBubble,{
	display:inline;
}
* html .rankGadget .infoBubble,
* html .rankGadget .infoBubble .bubbleParent{
	display:inline;
}
.rankGadget .infoBubble .bubbleParent {
	position:relative;
	display:block;
	padding-right:3px;
	background-position:100% -274px;
}
.rankGadget .infoBubble .bubbleChild {
	height:17px;
	display:inline-block;
	background-position:0 -293px;
	background-repeat:repeat-x;
	font-style:normal;
	font-weight:bold;
	color:#246190;
	line-height:17px;
	white-space:nowrap;
	padding:0 3px;
	font-size:84.6%;/* 11px */
}
.rankGadget .infoBubble .caret {
	display:block;
	width:8px;
	height:5px;
	position:absolute;
	bottom:-4px;
	right:50%;
	margin-right:-4px;
	background-position:0 -312px;
	overflow:hidden
}
.rankGadget .bubbleRight .caret {
	right:12px;
}
.rankGadget .bubbleLeft .caret {
	right:0;
	left:5px;
}
* html .rankGadget .infoBubble .caret {
	bottom:-5px;
}

/* RankBarDefinition */
.rankGadget .rankDefinitions {
	font-size:76.9%;/* 10px */
	text-align:center;
}
.rankGadget .rankDefinitionItem {
	display:inline;
	white-space:nowrap;
	padding-right:5px;
}
.rankGadget .rankDefinitions dt {
	margin-right:3px;
	display:inline-block;
	border:1px solid #666;
	width:10px;
	height:10px;
	vertical-align:middle;
	overflow:hidden;
}
.rankGadget .rankDefinitions dd {
	display:inline-block;
	vertical-align:middle;
}
*:first-child+html .rankGadget .rankDefinitions dt,
*:first-child+html .rankGadget .rankDefinitions dd {
	display:inline;
}
* html .rankGadget .rankDefinitions dt,
* html .rankGadget .rankDefinitions dd {
	display:inline;
}
.rankGadget .rankGadgetBarA,
.rankGadget .rankDefinitions .defA {
	background:url(../../img/pc/rank_sprite.gif) 0 -247px;
}
.rankGadget .rankGadgetBarB,
.rankGadget .rankDefinitions .defB {
	background:url(../../img/pc/rank_sprite.gif) 0 -260px;
}
.rankGadget .rankGadgetBarC,
.rankGadget .rankDefinitions .defC {
	background:#fff;
}
.rankGadget .rankGadgetBarA,
.rankGadget .rankGadgetBarB,
.rankGadget .rankGadgetBarC {
	border:1px solid #666;
	height:10px;
	overflow:hidden;
}
.rankGadget .rankGadgetBarA,
.rankGadget .rankGadgetBarB {
	display: none;
	position:absolute;
	top:-1px;
	width: 0;
}
.rankGadget .rankGadgetBarA {
	left:0;
	border-right-color:#246190;
	border-left:none;
	z-index:3;
}
.rankGadget .rankGadgetBarB {
	left:0;
	border-right-color:#6f98b9;
	border-left:none;
	z-index:2;
}
.rankGadget .rankGadgetBarC {
	position:relative;
	z-index:1;
}

/* clearfix */
.rankGadget,
.rankGadgetSubInfo,
.rankGadget .defList,
.rankGadget .imgabs,
.rankGadgetBar {
	zoom:1;
}
.rankGadget .defList:after,
.rankGadget .imgabs:after{
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	clear:both;
}

/*-----------------------------  
　　feature structure 
------------------------------*/  
/* Head */
.rankGadget .rankGadgetHead {
	padding:10px 7px 3px;
}
/* Body */
.rankGadget .rankGadgetBody {
	padding:0 7px;
}
/* Foot */
.rankGadget .rankGadgetFoot {
	padding:7px;
	border-top:1px solid #93c379;
}

/*-----------------------------  
　　modules static
------------------------------*/  
/* gadgetTitle */
.rankGadget .rankGadgetTitle{
	height:16px;
	padding:5px 10px;
	background:url(../../img/pc/title_rankgadget.gif) no-repeat 50% 50%;
	text-indent:-9999px;
}

/* rankInfo */
.rankGadget .rankGadgetRankInfo {
	margin-bottom:10px;
	padding-bottom:4px;
	background-position:-572px 100%;
	background-repeat:no-repeat;
}
.rankGadget .rankGadgetRankInfo .content {
	background-repeat:repeat-y;
	background-position:-286px 0;
}
.rankGadget .rankGadgetRankInfo .imgabs {
	padding:10px 10px 2px;
	background-position:0 0;
	background-repeat:no-repeat;
}

/* King */
.rankGadget .rankGadgetRankInfo.stageJack ,
.rankGadget .rankGadgetRankInfo.stageJack .content,
.rankGadget .rankGadgetRankInfo.stageJack .imgabs {
	background-image:url(../../img/pc/bg_rankinfo_jack.gif);
}

/* Queen */
.rankGadget .rankGadgetRankInfo.stageQueen ,
.rankGadget .rankGadgetRankInfo.stageQueen .content,
.rankGadget .rankGadgetRankInfo.stageQueen .imgabs {
	background-image:url(../../img/pc/bg_rankinfo_queen.gif);
}

/* Jack */
.rankGadget .rankGadgetRankInfo.stageKing,
.rankGadget .rankGadgetRankInfo.stageKing .content,
.rankGadget .rankGadgetRankInfo.stageKing .imgabs {
	background-image:url(../../img/pc/bg_rankinfo_king.gif);
}

/* Beginner */
.rankGadget .rankGadgetRankInfo.stageBeginner{
	padding-bottom:0;
}
.rankGadget .rankGadgetRankInfo.stageBeginner .caption{
	padding-top:2px;
	text-align:center;
}

/* subInfo */
.rankGadget .rankGadgetSubInfo {
	background:#ffe7e7;
	border:2px solid #bf0000;
	margin-bottom:10px;
	padding:10px;
}
.rankGadget .rankGadgetSubInfo .content{
	position:relative;
	zoom:1;
}
.rankGadget .rankGadgetSubInfo .content + .content{
	margin-top:10px;
}
.rankGadget .rankGadgetSubInfo .subContent{
	margin-top:10px;
	padding: 13px 6px 0;
	border-top: 1px dotted #BF0000;
	margin-bottom: -5px;
}
.rankGadget .rankGadgetSubInfo p {
	overflow:hidden;
	padding-left:26px;
	color:#bf0000;
}
.rankGadget .rankGadgetSubInfo .iconHeart{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-8px;
}
/* rankText */
.rankGadget .rankGadgetText {
	margin-bottom:10px;
}
.rankGadget .rankGadgetText p{
	font-size:92.3%;/* 12px */
}
/* rankGadgetBar */
.rankGadget .rankGadgetBar .rankBar {
	position:relative;
	margin-bottom:10px;
	padding:23px 9px 0;
}

.rankGadget .rankGadgetBar .infoBubble {
	/* bubble position */ /* default:right */
	position:absolute;
	top:0;
	visibility: hidden;
}
.rankGadget .rankGadgetBar .rankDefinitions {
	margin-bottom:10px;
}
